<div class="c-form__group {% if isValid %}is-valid{% endif %}{% if isError %}is-error{% endif %}">

    {% if singleCheckbox %}
        <!-- single checkbox -->
        <div class="c-form__checkfields">
            <input id="input-checkbox-label-3" type="checkbox" name="input-checkbox-name-3">
            <label for="input-checkbox-label-3">Lorem ipsum dolor sit amet consectetur adipisicing elit.</label>
        </div>

    {% else %}
        <!--
            @int:
            provide nested fieldset and legend for each list
        -->
        <fieldset class="c-form__fieldset c-form__checkfields">

            <legend class="c-form__legend">{{ fieldsetLegend }}</legend>

            <ul class="c-checkfields-list">
                <li class="c-checkfields-list__item">
                    <input id="input-checkbox-label-1" type="checkbox" name="input-checkbox-name-1" checked>
                    <label for="input-checkbox-label-1">{{ textM }}</label>
                </li>

                <li class="c-checkfields-list__item">
                    <input id="input-checkbox-label-2" type="checkbox" name="input-checkbox-name-1">
                    <label for="input-checkbox-label-2">{{ textM }}</label>
                </li>
            </ul>

        </fieldset>

    {% endif %}
</div>
